FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Include() and require_once() errors





roboguyspacedude
Since server 2 was upgraded to PHP 5, I have been receiving errors on pages that have the include() and require_once() tags. They cannot load even a url such as this: include("authentication/login.php?form_type=1"). Thay always come up with an error
Warning: include(authentication/login.php?form_type=1) [function.include]: failed to open stream: No such file or directory in /home/roboguys/domains/roboguy.frih.net/public_html/orch/pirates/layout2.php on line 90

I know it is not my php because everything worked perfectly before the upgrade. I googled errors with include and found this http://www.phpbuilder.com/board/showthread.php?t=10319639
Maybe the admin can change that line in the php.ini and make things right.
Bondings
I changed the 'allow_url_include' setting to on. Maybe that will help. Please try it out.
Related topics
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.